var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cms/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__06469dh._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_cms_[id]_route_actions_0wrdqyk.js")
R.m(2878)
module.exports=R.m(2878).exports
